tclap 1.2.1

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
TCLAP::ExitException Class Reference

`#include <ArgException.h>`

## Public Member Functions
| ExitException (int estat)
int | getExitStatus () const

## Detailed Description

Definition at line 187 of file ArgException.h.

## Constructor & Destructor Documentation

TCLAP::ExitException::ExitException | ( | int | estat | ) |
| inline

Definition at line 189 of file ArgException.h.

## Member Function Documentation

int TCLAP::ExitException::getExitStatus | ( |  | ) | const
| inline

Definition at line 191 of file ArgException.h.

Referenced by TCLAP::CmdLine::parse().

The documentation for this class was generated from the following file:

- ArgException.h